body{
	color: #838383;
	background-color: #F8F8F8;
}

.dimmedtext {
	color:#bbb;
}

#header {
	line-height:40px; 
	background-color: #1D2021;
	color: #828384;
}

.toplinks {
}

.vcenter{
	padding-top: 35px;
    display : table-cell;
    vertical-align : middle;
    /*border : 1px solid red;*/
    float:none;
}

.toplinks a, .toplink a:visited {

}

/* Added to remove padding from Bootstraps main container */
.container-fluid {
	padding-left: 0px;
	padding-right: 0px;
}

.right-column {
	
	height:651px;
	
	background: rgba(244,245,245,1);
	background: -moz-linear-gradient(left, rgba(244,245,245,1) 0%, rgba(246,246,246,1) 13%, rgba(248,248,248,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(244,245,245,1)), color-stop(13%, rgba(246,246,246,1)), color-stop(100%, rgba(248,248,248,1)));
	background: -webkit-linear-gradient(left, rgba(244,245,245,1) 0%, rgba(246,246,246,1) 13%, rgba(248,248,248,1) 100%);
	background: -o-linear-gradient(left, rgba(244,245,245,1) 0%, rgba(246,246,246,1) 13%, rgba(248,248,248,1) 100%);
	background: -ms-linear-gradient(left, rgba(244,245,245,1) 0%, rgba(246,246,246,1) 13%, rgba(248,248,248,1) 100%);
	background: linear-gradient(to right, rgba(244,245,245,1) 0%, rgba(246,246,246,1) 13%, rgba(248,248,248,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f5', endColorstr='#f8f8f8', GradientType=1 );
}

.footer-col-header {
	font-weight: bold;
	line-height: 40px;
	color: #3AADD0;
}


#footer {
	font-size: 13px;
	padding-top: 30px;
	background-color: #1D2021;
	color: #F8F8F8;
}

#footer-text{
	background-color: #1D2021;
	color: #F8F8F8;
	text-align:center;
	/*padding:40px 0px 10px 0px;*/
	padding-top: 40px;
	padding-bottom: 10px;
	font-size: 12px;
}

#footer a, #footer a:visited {
	color: #F8F8F8;
}


#footer ul {
	list-style-type: none;
	padding-left: 0px;
	margin: 0px;
}

